Subject: Re: [PATCH 0/6] Make 'git help everyday' work -> relnotes

From: Junio C Hamano <[email-masked]>
Date: Tue, 21 Jan 2014 15:28:09 -0800

"Philip Oakley" <[email-masked]> writes:

> Determining which is the current release note is possibly more 
> problematic, which should be when making the documentation.

Hmmm.... Why?

You are already aware of the stale-notes section, no?  Isn't the top
one the latest?